» Ubuntu » Packages

Error

two or more packages specified (liblogfile-rotate-perl hardy)